/* --------------- RESET --------------- */
html, body, ul {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}
/* --------------- ALGEMEEN --------------- */
body {
    color:#2A3238;
    font-family: 'Source Sans Pro', sans-serif;
}
a {
    text-decoration:none;
}

ul {
    list-style-type: none;
}


@media screen and (max-height: 400px) {
    .landing p {
        font-size:0.8em;
    }
    .viewmore button {
    background-color:#fff;
  text-align: center;
  padding: 0.5em 1em;
  text-decoration: none;
  font-size: 1em;
    text-align: center;
    vertical-align:middle;
     color:#185568;
    font-weight:600;
    border: 0px;
    background-color: #fff;
    border-radius: 4px;
    filter: drop-shadow(0 0 0.75rem #145367);
}
    .viewmore .arrow {
  border: solid #185568;
  border-width: 0 0.2em 0.2em 0;
  display: inline-block;
  padding: 0.2em;
    margin-right:0.2em;
    margin-bottom:0.1em;
}
}
@media screen and (max-width: 800px) {
    body .landing {
        padding-left:5vh;
        padding-right:5%;
    font-size: 6.5vw;
        height:77vh
    }
     body .item-container img {
       max-width:70%;
    }
     body .item-container {
        font-size:1.2em;
        text-align: center;
        padding-top:10vh;
         
    }
    body .item-container .container-text {
         float:none;!importand
        width:0px;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
        padding:0px;
}
    body .item-container a {
        float: none;
    }
    body .item-container hr {
        border: 0px;
    }
     body .item-container-l {
         font-size: 1.2em;

         padding-top: 10vh;
     }
    body .item-container-l img {
        max-width: 100%;
    }
    body .container-text-l {
        text-align: center;
        float:none;!importand
        width:0px;
        margin: 0 auto;
        padding:0px;
}
     body .container-text-l a {
         margin: 0px;
         float: none;
     }
  body .item-container-l hr {
      border: 0px;
  }
  body .item-container-l hr {
      float: left;
      border-right: 1px solid black;
      height: 0px;
      margin-left: 0px;
      margin-top: 0px;
      margin-bottom: 0px;
  }

  body footer {
      height: 200px;
  }
  body footer ul {
      float: left;
  }
  body footer li {
      float: none;
      margin-left: 12px;
      margin-top: 20px;
  }
body footer p {
    float: right;
    margin-top: 8px;
    padding-right: 0px;
    color: #ffcb4b;
    text-align: right;
    max-width: 40%;
}
body footer #copyright {
    margin-left: 0px;
    margin-top: 40px;
    font-size: 0.9em;
    color: white;
    max-width: 40%;
}

body .landing img {
    transform: skewY(3deg);
    transform-origin: 0 0;
    opacity: 0.05;
    float: right;
    margin-right: 0vh;
    overflow: hidden;
    width: 100vh;
    margin-top: -300px;
    max-width: 100%;
}
    body .topnav {
        background-color: #185568;
        overflow: hidden;
        width: 100%;
        padding-right: 0px;
        padding-left: 0px;
        z-index: 1;
    }
    body .topnav ul li a {
        margin-left: 5px;
    }
        body .topnav .home-logo {
            width: 100%;
            float: left;
            margin-bottom: 0px;
        }
     body .topnav .home-logo a {
         float: left;
         margin-bottom: -25px;
     }
}
@media screen and (min-width: 801px) and (max-width: 900px) {
    body .landing {
        padding-left:5vh;
        padding-right:15%;
    font-size: 6.5vw;
        
    }
   .item-container img {
        width:300px;
    }
     .item-container-l img {
        width:300px;
    }
    
    body .container-text {
    padding-top:100px;
    width:300px;
    float:left;
    margin-right:0px;
}
    body .item-container {
        font-size:1.3em;
        padding-left:0px;
        margin-left:20px;
        margin-right:20px;
        width:100%;
        max-width:95%;
    }
    body .item-container-l {
        font-size:1.3em;
        padding-left:0px;
        margin-left:20px;
        margin-right:20px;
    }
    body .item-container-l img {
        padding-top:180px;
        width:350px;
    }
    body footer {
    background-color:#185568;
    color:#fff;
    height:150px;
}

footer a {
    color:#fff;
}
body footer li {
    float:left;
    margin-left:12px;
    margin-top:70px;
    align-content: center;
}
body footer p {
    float:right;
    margin-right:32px;
    margin-left: 0px;
    padding-left:00px;
    margin-top:32px;
    color:#FFCB4B;
   
} 
  body .landing img {
    transform: skewY(3deg);
  transform-origin: 0 0;
    opacity:0.05;
    float:right;
    margin-right:0vh;
    overflow:hidden;
    width:100vh;
    max-width:100%;
}
}
@media screen and (min-width: 901px) {
   
}





/* --------------TOPNAV--------------- */
.topnav {
    background-color: #185568;
    overflow: hidden;
    padding-right: 32px;
    padding-left: 32px;
    z-index: 1;
}
.topnav li a {
    float: right;
    margin: 10px;
    margin-top: 25px;
    text-align: center;
}
.home-logo {
    float: left;
    margin-top: -25px;
}
.home-logo p {
    float: left;
    color: white;
    align-content: center;
    margin-left: 10px;
    font-size: 2em;
    margin-top: 20px;
    margin-bottom: 20px;
}
.home-logo img {
    float: left;
    margin-left: 32px;
    margin-top: 20px;
    margin-bottom: 20px;
}





/* --------------BUTTONS---------------- */
.button-light:hover {
    background-color: white;
    color: #185568;
}
.button-light {
    color: white;
    border: 1px solid;
    border-radius: 4px;
    text-align: center;
    padding: 0.3rem 1rem;
    text-decoration: none;
    font-size: 1rem;
    transition: background-color 0.3s ease, color 0.3s ease;
}
.button-bold {
    color: #185568;
    background-color: #fff;
    border: 1px solid;
    border-radius: 4px;
    font-weight: 600;
    text-align: center;
    padding: 0.3rem 1rem;
    text-decoration: none;
    font-size: 1rem;
    transition: background-color 0.3s ease, color 0.3s ease;
}
.button-bold:hover {
    color: #fff;
    background-color: #000;
    border: 1px solid;
    border-color: #000;
    border-radius: 4px;
}
.button-ghost {
    color: white;
    border: 1px solid #185568;
    border-radius: 4px;
    text-align: center;
    padding: 0.3rem 1rem;
    text-decoration: none;
    font-size: 1rem;
    transition: background-color 0.3s ease, color 0.3s ease;
    position: relative;
}
.button-ghost::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #fff;
    transition: width 0.3s ease;
    transform-origin: left;
}
.button-ghost:hover::before {
    width: 100%;
}
.button-ghost-dark {
    color: #185568;
    border: 1px solid #185568;
    border-radius: 4px;
    text-align: center;
    padding: 0.3rem 1rem;
    text-decoration: none;
    font-size: 1rem;
    transition: padding-left 0.3s ease, padding-right 0.3s ease,
        background-color 0.3s ease, color 0.3s ease;
}
.button-ghost-dark:hover {
    padding-left: 50px;
    padding-right: 50px;
    background-color: #185568;
    color: #fff;
}









 /* ---------------- LANDING -----------------*/
.landing {
    color: #fff;
    margin: 0px;
    background-color: #0b3e4e;
    height: 85vh;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 15vh;
    padding-right: 35%;
    font-size: 3.5vw;
    font-weight: 600;
    letter-spacing: 0.3vh;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -moz-text-size-adjust: none;
    text-size-adjust: none;
    transform: skewY(-3deg);
    transform-origin: 0 100%;
    position: relative;
    z-index: -1;
    margin-bottom: -50px;
}

.landing p {
  transform: skewY(3deg);
  transform-origin: 0 0;
  animation: fade-in 2s ease-in-out forwards;
}
.landing img {
    transform: skewY(3deg);
  transform-origin: 0 0;
    opacity:0.05;
    float:right;
    margin-top:-55vh;
    margin-right:-50vh;
    overflow:hidden;
    width:100vh;
    max-width:80%;
}

.highlight {
  opacity: 0;
  animation: fade-in 1s ease-in-out forwards;
}

.highlight:nth-child(1) {
  animation-delay: 0.2s;
}

.highlight:nth-child(2) {
  animation-delay: 0.7s;
}

.highlight:nth-child(3) {
  animation-delay: 1.1s;
}

.highlight:nth-child(4) {
  animation-delay: 1.7s;
}

@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.typing-text {
  overflow: hidden;
}

.highlight {
  color: #FFCB4B;
}



.viewmore {
    text-align:center;
    z-index:6;
}
.button-alt {
    background-color:#fff;
  text-align: center;
  padding: 1.3vh 2.5vh;
  text-decoration: none;
  font-size: 2vh;
    text-align: center;
    vertical-align:middle;
     color:#185568;
    font-weight:600;
    border: 0px;
    background-color: #fff;
    border-radius: 4px;
    filter: drop-shadow(0 0 0.75rem #145367);
}
.button-alt:hover {
  cursor: pointer;
}
@keyframes bob {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0);
  }
}

.button-alt {
  animation-name: bob;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}
.viewmore a:hover {
    background-color:rgb(218, 237, 242);
}

.arrow {
  border: solid #185568;
  border-width: 0 0.5vh 0.5vh 0;
  display: inline-block;
  padding: 0.5vh;
    margin-right:0.2vh;
    margin-bottom:0.1vh;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}






/* CONTAINERS */


.item-container {
    padding-top: 20vh;
    padding-bottom: 20vh;
    font-size: 1em;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
.item-container p {
    line-height:1.5em;
}
.item-container-l p {
    line-height:1.5em;
}

.item-container a {
    float:left;
}
.item-container hr {
    float:left;
    border-right: 1px solid black;
    height:150px;
    margin-right:30px;
    margin-top:220px;
    margin-bottom:220px;
}
.container-text {
    padding-top:160px;
    width:300px;
    float:left;
}
.container-text-l {
    text-align:right;
    padding-top:160px;
    width:301px;
    float:left;
}

.item-container-l {
     padding-top:20vh;
    padding-bottom:20vh;
    font-size:1em;
    display: flex;
align-items: center;
justify-content: center;
margin: 0 auto;
  transform-origin: 0 100%;
}
.item-container-l a {
    float:right;
}
.item-container-l hr {
    float:left;
    border-right: 1px solid black;
    height:150px;
    margin-left:30px;
    margin-top:220px;
    margin-bottom:220px;
}

.background-blue {
    background-color:#eafaff;
  transform-origin: 0 100%;
}











footer {
    background-color:#185568;
    color:#fff;
    height:150px;
}

footer a {
    color:#fff;
}
footer li {
    float:left;
    margin-left:32px;
    margin-top:70px;
}
footer p {
    float:right;
    margin-right:32px;
    color:#FFCB4B;
    margin-top:50px;
}

#copyright {
    margin-left:5px;
    font-size:0.9em;
    color:white;
    margin-top:70px;
}
#bottom-filler {
    height:300px;
    background-color:#eafaff;
    margin-top:-220px
}

